@charset "UTF-8";
/* CSS Document */

body {
	font-size: 20px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {
	text-decoration: none;
	color: #b98b46;
}
a:hover,
a:active,
a:focus {
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	line-height: 1.1;
}
h1 {
	font-size: 38px;
	/*font-size: 3.8rem;*/
	font-weight: 500;
	letter-spacing: 4px;
}
h2 {
	text-align: center;
	font-size: 32px;
	/*font-size: 2.6rem;*/
	font-weight: 500;
}
h3 {
	text-align: center;
	font-size: 24px;
	/*font-size: 2.4rem;*/
	font-weight: 500;
}
h4 {
	text-align: center;
	font-size: 18px;
	/*font-size: 1.8rem;*/
	font-weight: 500;
}
h5 {
	text-align: center;
	font-size: 20px;
	/*font-size: 2.0rem;*/
	font-weight: 500;
}
p {
	margin: 0 0 30px 0;
}
.wrap {
	max-width: 1600px;
	width: 90%;
	padding: 0 5%;
	margin: 0 auto;
}
header {
	text-align: center;
	margin: 0 auto;
	padding: 40px 0 0 0;
	background-color: #fff;
}
#logo {
	/*float: left;*/
}
#logo h1 {
	padding: 0;
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	display: none!important;
}
#logo img {
	width: 90%;
	max-width: 300px;
	height: auto;
}
#header-right {
	float: right;
	margin-top: 18px;
}
.header-button {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: text-top;
}
.header-button a.button {
	padding: 10px 15px;
	border: 2px solid #0066cc;
	border-radius: 30px;
	background-color: #0066cc;
	font-size: 14px;
	font-size: 1.4rem;
	color: #fff;
}
.header-button a.button:hover,
.header-button a.button:active,
.header-button a.button:focus {
	background-color: #003399;
	color: #fff;
	border-color: #003399;
}
.before-content {
	/*background-color: #b98b46;*/
	padding: 40px 0;
	color: #fff;
	text-align: left;
	/*background: linear-gradient( rgba(185, 139, 70, 0.0), rgba(185, 139, 70, 0.0)), url(https://www.shotshaverlbi.com/intro-background.jpg);*/
	background: linear-gradient( rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)), url(https://www.shotshaverlbi.com/intro-background.jpg);
	background-size: cover!important;
	background-attachment: scroll!important;
	background-position: center center!important;
	display: table;
	width: 100%;
	min-height: 70vh;
}
.before-content-wrap {
	display: table-cell;
	vertical-align: middle;
}
.before-content-wrap-inner {
	width: 80%;
	max-width: 830px;
	/*background: linear-gradient( rgba(185, 139, 70, 0.8), rgba(185, 139, 70, 0.8));*/
	background: linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
	/*background: #000;*/
	margin: 0 auto 0 5%;
	padding: 20px;
}
.before-content-wrap-inner .wrap {
	border: 1px solid #b98b46;
	padding: 15px 30px 50px 30px;
	width: auto!important;
}
.before-content h1 {
	margin-top: 0;
	margin-bottom: 15px;
	text-align: left;
}
.before-content p {
	text-align: left;
	font-size: 18px;
	margin: 0px auto 30px;
	line-height: 1.4;
}
main {
	margin: 0 auto 0px auto;
	clear: both;
}
p.form-disclaimer {
	font-size: 10px;
	/*font-size: 1.0rem;*/
	max-width: 800px;
	width: 100%;
	margin: 0 auto 20px auto;
	color: #999;
}
.clearAll {
	clear: both;
}
footer {
	text-align: center;
	padding: 40px 0 40px;
	background-color: #000;
}
footer h4 {
	margin: 0 0 20px;
	padding: 0;
	color: #fff;
}
footer p {
	font-size: 14px;
	color: #fff;
	margin: 0 0 15px 0;
}
footer a {
	/*color: #fff;*/
}
footer a:hover,
footer a:active,
footer a:focus {
	color: #fff;
}
.thank-you-text {
	font-size: 12px;
	/*font-size: 1.2rem;*/
	line-height: 1.6;
	text-align: center;
}
.thank-you-text a {
	color: #b98b46!important;
}
.main-intro h2.no-margin {
	margin-top: 60px;
	margin-bottom: 60px;
}
a.application-button {
	padding: 10px 15px;
	border: 2px solid #b98b46;
	border-radius: 30px;
	background-color: #b98b46;
	font-size: 14px;
	color: #fff!important;
}
.membership-breakdown {
	background-color: #000;
	color: #fff;
	padding: 40px 0;
}
.membership-breakdown h2 {
	letter-spacing: 4px;
	margin: 0 0 10px 0;
}
.membership-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.membership-listing {
	width: calc(33.3333333% - 40px);
	margin: 20px;
	padding: 40px;
	box-sizing: border-box;
	border: 1px solid #b98b46;
	font-size: 16px;
	max-width: 520px;
}
.membership-title {
	text-align: left;
	margin-top: 0;
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 26px;
	margin-bottom: 10px;
}
.membership-price {
	margin: 0 0 20px 0;
	font-size: 30px;
	line-height: 1;
}
.per-month {
	font-size: 14px;
}
.membership-savings {
	font-size: 14px;
	color: #888;
}
.membership-term {
	margin: 0 0 20px 0;
}
ul.membership-benefits {
	margin: 0 auto 40px;
	padding: 0;
	max-width: 600px;
	width: 100%;
}
.membership-benefits li {
	list-style: none;
	position: relative;
	padding-left: 20px;
	margin: 0 0 5px 0;
}
.membership-benefits li:before {
	font-size: 14px;
	content: '\2713';
	margin-left: 0px;
	margin-right: 10px;
	color: #b98b46;
	position: absolute;
	left: 0;  /* place the SVG at the start of the padding */
	width: 1em;
	height: 1em;
}
.membership-button {
	margin: 0px 0;
}
.membership-button a {
	color: #b98b46!important;
	text-transform: uppercase!important;
	letter-spacing: 1px!important;
	border: 1px solid #b98b46!important;
	font-size: 14px;
	padding: 15px 25px;
}
.membership-button a:active,
.membership-button a:hover,
.membership-button a:focus {
	color: #fff!important;
	border: 1px solid #fff!important;
}
.first-line-heading {
	font-size: 50%;
	font-weight: 300;
}
.gold-text {
	color: #b98b46;
}
.location-section {
	padding: 60px 0;
	background-color: #222;
	color: #fff;
}
.location-section .wrap {
	display: flex;
	flex-wrap: wrap;
}
.map {
	width: 50%;
}
.location-info {
	width: 50%;
	padding-left: 40px;
	text-align: left;
	box-sizing: border-box;
	display: table;
}
.location-info h4 {
	text-align: left;
	font-size: 26px;
	margin: 0 0 10px 0;
	letter-spacing: 4px;
}
.location-info-wrap {
	display: table-cell;
	vertical-align: middle;
}
.apply-now {
	background-color: #f4f4f4;
	padding: 60px 0;
}
.apply-now h2 {
	letter-spacing: 4px;
	margin: 0 0 30px 0;
}
#form {
	max-width: 800px;
	margin: 0 auto 60px auto;
	padding: 40px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	border-radius: 0px;
	background-color: #fff;
}
#form .cog-heading {
	text-transform: uppercase!important;
}
.social-menu {
	text-align: left;
	margin: 0 auto 40px;
}
.social-menu ul {
	padding: 0;
	margin: 0 auto;
	text-align: left;
}
.social-menu ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 40px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.social-menu ul li img {
	width: 100%;
	height: auto;
}
footer .wrap {
	display: flex;
	flex-wrap: wrap;
}
.footer-block {
	width: auto;
	min-width: 300px;
	text-align: left;
}
.footer-block.logo-block {
	max-width: 180px;
	min-width: 180px;
}
.footer-block h4 {
	color: #fff;
	letter-spacing: 2px;
	margin: 0 0 20px;
	font-size: 22px;
	text-align: left;
}
.copyright-text {
	max-width: 1600px;
	width: 90%;
	padding: 0 5%;
	margin: 40px auto 0;
	/* text-align: left; */
	color: #888;
	text-transform: uppercase;
	font-size: 12px;
}
.contact-buttons {
	
}
.contact-button {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.contact-button a {
	color: #b98b46!important;
	text-transform: uppercase!important;
	letter-spacing: 1px!important;
	border: 1px solid #b98b46!important;
	font-size: 14px;
	padding: 15px 25px;
}
.contact-button a:hover,
.contact-button a:active,
.contact-button a:focus {
	color: #fff!important;
	border: 1px solid #b98b46!important;
	background-color: #b98b46!important;
}
.announcement-banner {
	background-color: #b98b46;
	width: 100%;
	padding: 15px;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
}
.announcement-banner p {
	margin: 0 auto;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 15px;
}

@media screen and (max-width: 1023px) {
	.membership-listing {
		width: calc(50% - 40px);
		margin: 10px;
	}
	.before-content,
	.before-content h1,
	.before-content p {
		text-align: center;
	}
	.before-content-wrap-inner {
		margin: 0 auto 0 auto;
	}
	.footer-block {
		min-width: 265px;
	}
}
@media screen and (max-width: 800px) {
	.footer-block {
		min-width: 250px;
	}
}
@media screen and (max-width: 767px) {
	.membership-listing {
		width: calc(100% - 40px);
		margin: 10px;
	}
	.before-content h1 {
		font-size: 34px;
	}
	.map {
		width: 100%;
	}
	.location-info {
		width: 100%;
		padding-left: 0px;
		text-align: center;
	}
	.footer-logo img {
		width: 80px;
		height: auto;
	}
	.footer-block,
	.footer-block.logo-block {
		min-width: 100%;
		max-width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.location-info h4,
	.footer-block h4,
	.social-menu,
	.social-menu ul {
		text-align: center;
	}
}
@media screen and (max-width: 550px) {
	#form {
		padding: 20px;
	}
	.announcement-banner p {
		font-size: 13px;
	}
	.before-content p {
		font-size: 15px;
	}
	.before-content h1 {
		font-size: 28px;
	}
	.membership-breakdown h2 {
		font-size: 26px;
	}
	.membership-title {
		font-size: 23px;
	}
	.membership-price {
		font-size: 24px;
	}
	header {
		padding: 20px 0 0 0;
	}
	.apply-now {
		padding: 40px 0;
	}
}
